---------------------------------------------------
-- Copyright (c) 2015 -- Camshaft Software PTY LTD
-- All Rights Reserved
---------------------------------------------------
{
	Body = {
		BodyBoxes = {
			Bottom = {
				Pos = {
					-25.285,
					48.91
				},
				Size = {
					489.67,
					96.515
				}
			},
			Top = {
				Pos = {
					18.896,
					130.827
				},
				Size = {
					382.98,
					69.03
				}
			}
		},
		--Should Cargo Volume subtract from Passenger volume?
		CargoSubtracts = true,
		--Drag & Lift
		Cd = 0.495,
		ClFront = -0.0166,
		ClRear = -0.0123,
		--Default Tyre Width when body is loaded in Platform Designer
		DefaultTyreWidth = 195,
		Doors = 5,
		EngineTypes = {
			FRONT = true
		},
		FirewallRatio = 0.16, --How much of this extra length is firewall ?
		Materials = {
			"ECS_BODY", -- Body Rear
			"ECS_BODY", -- Body Front
			"ECS_BODY", -- Body Middle
			"ECS_PLASTIC", -- Plastic
			"ECS_GLASS", -- Glass
			"ECS_CHROME", -- Chrome
			"ECS_SEAM", -- Seam Front
			"ECS_SEAM", -- Seam Rear
			--"ECS_BODY", -- Extra (unused)
			"ECS_SEAM", -- Seam Middle
			"ECS_CARGO", -- Cargo
			"ECS_BOTTOM_BOX", -- Bottom Box
			"ECS_TOP_BOX", -- Top Box
		},
		MaxWheelDiameter = 770,
		MeshSkinned = "70sVanHalf_Large",
		MeshUnskinned = "70sVanHalf_Large_unskinned",
		MinWheelDiameter = 660,
		--How much to extend the front of the chassis forwards of the front axle
		MorphNose = 1,
		MorphRideHeight = 10,
		MorphTail = 30,
		MorphWidth = 35,
		Name = "70sVan_Large",
		--List in order based on materials assigned above
		ProjectionMaterials = {
			Front = 2,
			Middle = 3,
			Rear = 1
		},
		ProjectionSeamMaterials = {
			Front = 6,
			Middle = 8,
			Rear = 7
		},
		--How much of this length is grown from the rear?
		RearRatio = 0.10,
		SeatOptions = {
			2,
			4,
			5,
		},
		--List of body type tags, choices are, "SEDAN", "WAGON", "HATCH", "COUPE", "SUV", "UTE", "MPV", "VAN",
		--You can have as many as you want, just don't forget the commas!
		Tags = {
			"VAN", "MPV"
		},
		Thumb = "70sVan_Half_Thumb.jpg",
		ThumbDemo = "Main.jpg",
		WheelBase = 3.135,
		Year = 1970
	}
}